<?xml version="1.0" encoding="utf-8"?>
<UISettings>
  <EnhancedMode>True</EnhancedMode>
  <DevToolsWindowLocationX>20</DevToolsWindowLocationX>
  <DevToolsWindowLocationY>20</DevToolsWindowLocationY>
  <DevToolsWindowWidth>711</DevToolsWindowWidth>
  <DevToolsWindowHeight>480</DevToolsWindowHeight>
  <DevToolsWindowState>Normal</DevToolsWindowState>
  <MainWindowLocationX>667</MainWindowLocationX>
  <MainWindowLocationY>215</MainWindowLocationY>
  <MainWindowWidth>531</MainWindowWidth>
  <MainWindowHeight>350</MainWindowHeight>
  <MainWindowState>Normal</MainWindowState>
  <PluginsWindowLocationX>20</PluginsWindowLocationX>
  <PluginsWindowLocationY>20</PluginsWindowLocationY>
  <PluginsWindowWidth>301</PluginsWindowWidth>
  <PluginsWindowHeight>324</PluginsWindowHeight>
  <PluginsWindowState>Normal</PluginsWindowState>
  <SettingsWindowLocationX>20</SettingsWindowLocationX>
  <SettingsWindowLocationY>20</SettingsWindowLocationY>
  <SettingsWindowWidth>708</SettingsWindowWidth>
  <SettingsWindowHeight>513</SettingsWindowHeight>
  <SettingsWindowState>Normal</SettingsWindowState>
</UISettings>